﻿/*Master Page*/
body
{
	background-image: url('../images/masterpage/MainWhitBack.jpg');
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-left: 120px;
	font-size: 12px;
	font-family: Arial;
	background-color: #337bb6;
}
IMG
{
	border: solid 0px black;
}
input[type="text"]
{
	border: solid 1px #346890;
}
input[type="password"]
{
	border: solid 1px #346890;
}
Textarea
{
	border: solid 1px #346890;
}
.Category_List
{
	background-image: url('../images/Categories/HeaderBack.png');
	background-repeat: repeat-x;
	background-position: center top;
	height: 20px;
	text-align: right;
	padding-right: 5px;
	color: White;
	font-size: 14px;
	font-weight: bolder;
}
.WhiteSmallBold
{
	color: White;
	font-size: 11px;
	font-weight: bolder;
}
.Hdr_List
{
	background-image: url('../images/Categories/HeaderTill.png');
	background-repeat: repeat-x;
	height: 20px;
	text-align: right;
	padding-right: 5px;
	color: White;
	font-size: 14px;
	font-weight: bolder;
}
.Hdr_List_left
{
	background-image: url('../images/Categories/HeaderLeft.png');
	background-repeat: repeat-x;
	background-position: left top;
	height: 20px;
	text-align: right;
	padding-right: 5px;
	color: White;
	font-size: 14px;
	font-weight: bolder;
	width: 13px;
}
.mainBlocks_Top
{
	color: Black;
	font-size: 14px;
	color: #015eab;
	text-decoration: none;
	font-weight: bold;
	text-align: right;
	vertical-align: top;
}
.MainCompText
{
	vertical-align: top;
	text-align: right;
}
A
{
	color: Black;
	text-decoration: none;
}
A:hover
{
	text-decoration: underline;
}
.GrayTxt
{
	color: Gray;
}
.HdrLogin
{
	color: #015eab;
	text-decoration: none;
	font-weight: bold;
}
.HdrLink
{
	color: #015eab;
	text-decoration: none;
	font-weight: bold;
}
.HdrLink:hover
{
	text-decoration: underline;
}

.mnTbl
{
	border: 0px;
	height: 20px;
	width: 782px;
}
.TpLogPnl
{
	width: 100%;
}
.TpLogPnl .Login
{
	width: 0%;
	padding-right: 4px;
}
.TpBnr
{
	height: 94px;
	background-image: url('../images/masterpage/maintop-Priority.png');
	background-repeat: no-repeat;
	background-position: center bottom;
}
.MidBnr
{
	border-left: solid 1px #35678e;
	border-right: solid 1px #35678e;
	border-top: solid 1px #35678e;
	background-image: url('../images/masterpage/MiddBannerBack.jpg');
	background-repeat: repeat-x;
	background-position: center top;
}
.ContBnr
{
	height: 564px;
	border-left: solid 1px #35678e;
	border-right: solid 1px #35678e;
	border-top: solid 1px #35678e;
	background-image: url('../images/masterpage/CentrBack.jpg');
	background-repeat: repeat-x;
	background-position: center top;
	vertical-align: top;
	background-color: #FFFFFF;
	padding: 5px;
}
.ContSpr
{
	width: 100%;
	vertical-align: top;
}
.rightScr
{
	width: 10%;
	vertical-align: top;
}
.leftScr
{
	width: 90%;
	vertical-align: top;
}

.MainBlock
{
	width: 176px;
}
.MainBlock .BxLeft
{
	background-image: url('../images/Block/LeftCor.png');
	background-repeat: no-repeat;
	height: 25px;
}
.MainBlock .BxRight
{
	background-image: url('../images/Block/RightCor.png');
	background-repeat: no-repeat;
	height: 25px;
}

.MainBlock .HTR
{
	background-image: url('../images/Block/verticleBG.png');
	background-repeat: repeat-y;
}
.MainBlock .hdr
{
	width: 90%;
	background-image: url('../images/Block/mdl.png');
	background-repeat: repeat-x;
	text-align: right;
	vertical-align: middle;
}
.MainBlock .hdrTxt
{
	padding-right: 5px;
	color: White;
	font-weight: bold;
}

.MainBlock .mdl
{
	height: 100px;
	text-align: right;
	padding: 3px;
	padding-right: 7px;
	padding-left: 7px;
	background-image: url('../images/Block/verticleBG.png');
	background-repeat: repeat-y;
}
.MainBlock .btn
{
	background-image: url('../images/Block/bttn_33.png');
	background-repeat: no-repeat;
	height: 5px;
	line-height: 10px;
}
hr
{
	height: 0.01em;
	color: #c1d8eb;
}
/*Master Page END*/



/*Default.aspx END*/
.DefCont
{
	width: 100%;
}
.DefCont .LBList
{
	width: 176px;
}
.DefCont .LBCont
{
	width: 100%;
	vertical-align: top;
}
/*Default.aspx END*/



/*תפריט כפתורים*/

.MainBtn
{

	width: 67px;/*רוחב כפתור תפריט */
	margin-right: 0px;
}
.MainBtn .BtLeft
{
	background-image: url('../images/MainMenu/Left_Btn.png');
	background-repeat: no-repeat;
	height: 17px;
}
.MainBtn .BtRight
{
	background-image: url('../images/MainMenu/Right_Btn.png');
	background-repeat: no-repeat;
	height: 17px;
}

.MainBtn .hdr
{
	width: 100%;
	background-image: url('../images/MainMenu/Cent_Btn.png');
	background-repeat: repeat-x;
	padding-right: 0px;
	padding-left: 0px;
}
/*Main Menu END*/